/*
Theme Name: Katchy - Shoptimizer custom
Author: Sztiv
Description: Your description goes here
Version: 1.0
Template: shoptimizer

/* OVERRIDES */
.woocommerce-info .button
{
    opacity: 1;
    background: #f5c06a;
    padding: 1em;
}

.woocommerce-info .button:hover
{
    opacity: 1;
		color: #fff;
    background: #f5c06a;
    padding: 1em;
}

.woocommerce .page-description {
    display: none;
}

li.cat-item.cat-item-3129 {
display: none;
}

/*Tags archive product grid*/
.elementor-element.elementor-products-grid ul.products li.product {
    margin-bottom: calc(0.1em - 50px) !important;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}

ul.products li.product .button  {
    height: 10px;
}
.woocommerce-image__wrapper {
    max-width: 100%;
}

@media (max-width: 465px) {
	ul.products li.product img {
    height: auto !important;
    object-fit: cover;
}

ul.products li.product img:hover {
    height: auto !important;
    object-fit: cover;
}
.woocommerce-image__wrapper img{
    object-fit:cover;
	height: auto;
	}
}

@media (max-width: 768px) {
    .archive.woocommerce.left-sidebar .site-content {
        display: flex;
        flex-direction: column-reverse;
    }
	.elementor-col-33 {
			order:2!important;
	}
	.elementor-col-66 {
			order:1!important;
	}
}

table.cart td.actions button {
    display: none;
}

html {
	 scroll-behavior: smooth;
}

.woocommerce-breadcrumb, .product_meta {
	visibility:hidden;
}

.term-description, .cat-item-1694 {
	display:none;
}

.term-description.display {display:block;} 

/*ul.products li.product img {
    height: 300px;
    object-fit: cover;
}

@media (min-width: 769px) {
	ul.products li.product img {
   		 height: 300px;
    	object-fit: cover;
	}
}*/

ul.products li.product a:hover img {
	transition: .3s ease all;
    transform: scale(1.1);
    object-fit: cover;
}

.woocommerce-product-details__short-description{
	height: 70px;
	overflow:hidden;
	position: relative;
}

.woocommerce-product-details__short-description:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,transparent,#f8f8f8);
}

.summary #read-more {
	font-size:14px;
}

/*.woocommerce-image__wrapper img{
    object-fit:cover;
		height:300px
}*/

ul.products li.product .price {
	font-weight:bold;
}

#main-hero figcaption {
	position:absolute;
	bottom:0px;
	left: 0px;
	/*background: rgba(0,0,0,.3);*/
	padding:50px;
}

@media(max-width: 540px) {
	#main-hero .swiper-slide-image {
		height: 400px;
		object-fit:cover;
	}
	
	#main-hero figcaption {
		padding: 40px;
	}
}

#main-hero figcaption h3 {color:#fff;margin-bottom:0px;font-size:20px;text-shadow: 0px 1px 1px #000;}

#main-hero figcaption h2 {color:#fff;text-shadow: 0px 1px 1px #000;}

#main-hero figcaption a {
	background:#fff;
	padding:10px 40px;
	color:#000;
	margin-top:10px;
	display:inline-block;
}

#main-hero .swiper-pagination  {
	transform: translateY(-100%) !important;
    bottom: 15px !important;
}

#main-hero .swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	background:#fff;
}

.topbar-wrapper {
	background: #ffbd59 !important;
}

.header-widget-region {
	background: #000 !important;
	color: #fff !important;
}

.columns-4 ul.products li.product, .cross-sells .columns-4 li.product, .related .columns-4 li.product, .upsells .columns-4 li.product {
	float:none;
	width: 330px;
	max-width:100%;
}

@media(max-width: 768px) {
	.columns-4 ul.products li.product, .cross-sells .columns-4 li.product, .related .columns-4 li.product, .upsells .columns-4 li.product {
		width:50%;
	}
}
	

.products.columns-4 {
	justify-content:center;
}

li.product .commercekit-wishlist a em.cg-wishlist:before {
	background-color:#000 !important;
}

.category #main .page-header {
	text-align:center;
	margin-bottom:50px;
}

body .checkout_coupon {
	margin: 30px auto;
	text-align:center;
}

.wps_wpr_checkout_points_class{
	display:flex; 
	align-items:center;
	justify-content:center;
}

button#wps_cart_points_apply+p{
	width:auto !important;
}

.woocommerce-form-coupon-toggle{
	margin-top:30px;
}

.woocommerce-checkout .woocommerce-info{ 
	text-align:center;
}
	
/* Footer színek javítása */
footer.site-footer, footer.copyright {
	background-color: #111;
    color: #ccc;
}

.footerCopy {
	text-align: center!important;
}

/* Kosárba gomb eltüntetése termék archive oldalról */
.product-card__slide ul.products li.product .button {
	display:none;
}
li.product:hover .woocommerce-image__wrapper {
  transform:none;
}
.eael-woo-product-carousel-container .icons-wrap.block-style .add-to-cart {
	display:none;
}
	
/* Termékkategóriák elrejtése */
li.menu-item-product p.product__categories, ul.products li.product p.product__categories {
	display: none;
}

/* Angol below content elrejtése */
.below-content {
	display: none;
}

/* Kosárba teszem gomb szín */
button, .single_add_to_cart_button, .add_to_cart_button, .sticky-atc_button {
	background: #dc9814!important;
}

/* Kosár/pénztár oldalon csomagpont ikonok eltűntetése */
.vp-woo-pont-shipping-method-icons {
	display: none;
}

/* Header logo fix */
.site-header .custom-logo-link img {
	height: 80px!important;
}

@media screen and (max-width: 768px) {
	.site-header .custom-logo-link img {
		height: 50px!important;
	}
}

/* Header buttons */
#masthead button {
	background: transparent!important;
}

/* Kezdőlap kiemelt terkékek */
.home-products a.button {
	display: none!important;
}

/* Checkout */ 
#wc_szamlazz_adoszam_field, #billing_company_address_field, #billing_company_zipcode_field, #billing_company_city_field {
	display: none;
}
/* Mini cart*/
body.drawer-open .shoptimizer-mini-cart-wrap {
	z-index: 9999;
}

/* Add box to cart*/
.single-product div.product form.cart .button {
	margin-bottom: 20px;
}

/* B2B Stuff */
.b2b-custom-fields-shop p {
	margin-bottom: 3px;
}

.b2b-net-brutto-price bdi {
	color: #dc9814;
	font-weight: 700;
	font-size: 14px;
}

/* AJAX keresés span fix */
.autocomplete-suggestion:last-of-type a.commercekit-ajs-post div.commercekit-ajs-post-title span:not(:first-of-type) {
  text-transform: lowercase;
}